.footerContainer {
background-color: #161616;
display: flex;
align-items: center;
justify-content: space-between;
margin-top: 20px;
}

.footerContainerLeft {
display: flex;
flex-direction: column;
align-items: flex-start;
justify-content: center;
flex : 1;
padding : 10px
}

.footerLogo {
    color :rgb(104, 101, 101);
}

.footerP {
color :rgb(104, 101, 101);
}

.footerContainerRight {
    color :rgb(104, 101, 101);
    flex : 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin-left: 100px;
}

.contactElement {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;;
}

.span {
    margin-left: 10px;
}

